package com.bocloud.cmp.provider.storage;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

/**
 * 存储容器
 */
public interface NodeProvider extends SuperProvider {
    default public BocloudResult list(String storageUuid) {
        return null;
    }

    ;
}
